﻿body{
	margin:0px auto 0px auto;
	padding:0px;
	background-color: white;
	color:black;
	font-size:12px;font-family:Verdana;
	text-align:center;
}
a{color:black;text-decoration: none;}
a:hover{color:red;text-decoration: none;}
hr{height:1px;border:none;border-top:1px dashed #767373;}
img{border:0px;}
.clear{clear:both;border:0px;}
#ball{width:972px;padding:0px;margin:0px auto;}
#all{border-left:1px dashed black;border-right:1px dashed black;padding:0px;margin:0px auto;width:970px;float:left;}
#left{float:left;width:206px;text-align:center;}
#left .toplogo{margin:0px auto; padding:0px;}
#left .search{margin:15px 0px 0px 0px;padding:0px;}
#left .search .input{border:1px solid black;width:160px;}
#left .search .botton{float:right;margin:5px 23px 0px 0px;}
#left .search .select{width:80px;float:left;margin:5px 0px 0px 21px;}
#left .menu{margin:10px 0px 0px 0px; padding:0px 10px;float:left;}
#left .menu .m_top{height:11px;margin:0px;float:left;}
#left .menu .m_main{margin:0px;padding:0px;float:left;}
#left .menu .m_main .subtr{height:24px;background:#777;margin:0px 0px 1px 0px;float:left;width:186px;padding:0px;}
#left .menu .m_main .subtr img{margin:7px 5px 0px 8px;float:left;}
#left .menu .m_main .subtr p{line-height:24px;text-align:left;height:24px;margin:0px;padding:0px;font-weight:bold;color:white;}
#left .menu .m_main .subtr p a{color:white;text-decoration:none;}
#left .menu .m_main .subtr p a:hover{color:#e6fa25;text-decoration:none;}
#left .menu .m_main .subtra{height:24px;background:#9a9a9a;margin:0px 0px 1px 0px;float:left;width:186px;padding:0px;}
#left .menu .m_main .subtra img{margin:7px 5px 0px 8px;float:left;}
#left .menu .m_main .subtra p{line-height:24px;text-align:left;height:24px;margin:0px;padding:0px;font-weight:bold;color:white;}
#left .menu .m_main .subtra p a{color:#e6fa25;text-decoration:none;}
#left .menu .m_main .subtra p a:hover{color:white;text-decoration:none;}
#left .menu .m_main .subsubtr{height:18px;background:#9a9a9a;margin:0px 0px 1px 0px;float:left;width:186px;padding:0px;}
#left .menu .m_main .subsubtr img{margin:5px 5px 0px 15px;float:left;}
#left .menu .m_main .subsubtr p{line-height:18px;text-align:left;height:18px;margin:0px;padding:0px;color:white;}
#left .menu .m_main .subsubtr p a{color:white;text-decoration:none;}
#left .menu .m_main .subsubtr p a:hover{color:#e6fa25;text-decoration:none;}
#left .menu .m_main .subsubtra{height:18px;background:#c4c5c7;margin:0px 0px 1px 0px;float:left;width:186px;padding:0px;}
#left .menu .m_main .subsubtra img{margin:5px 5px 0px 15px;float:left;}
#left .menu .m_main .subsubtra p{line-height:18px;text-align:left;height:18px;margin:0px;padding:0px;color:white;}
#left .menu .m_main .subsubtra p a{color:#e6fa25;text-decoration:none;}
#left .menu .m_main .subsubtra p a:hover{color:white;text-decoration:none;}
#right{float:right;width:764px;text-align:center;margin:0px;padding:0px;}
#right .nav{
	margin:20px 0px 0px 0px;
	border-top:1px solid red;
	border-left:1px solid red;
	border-bottom:1px solid red;
	height:30px;
	line-height:30px;
	padding:0px;
	background:url(../images/nav.gif) repeat top left;
	font-size:12px;
 	font-weight:bolder;
	color:white;
}
#right .nav a{color:white;text-decoration: none;padding:7px 29px;}
#right .nav a:hover{color:red;text-decoration: none;padding:7px 35px;background:url(../images/nav_hover_b.gif) repeat top right;height:30px;line-height:30px;}
#right .main{
	margin:0px;
	padding:0px;
	border-left:1px solid red;
	border-bottom:1px solid red;
	float:left;
}
#right .main .station{
	margin:0px;
	padding:0px;
	height:22px;
	line-height:22px;
	border-bottom:1px dashed #767373;
	text-align:left;
	font-size:11px;
	float:left;
	width:761px;
}
#right .main .station .ico{float:left;margin:4px 8px;}
#right .main .station a{color:red;text-decoration:none;}
#right .main .station a:hover{color:#486796;text-decoration:none;}
#right .main .content{
	margin:0px;
	padding:15px 10px  5px 10px;
	width:743px;
	float:left;
}
#right .main .content .index_home{margin:0 0 10px 0;padding:0px;text-align:left;float:left;}
#right .main .content .index_home .h_img{margin:0 10px 0 0;width:362px;height:220px;float:left;background:url(../images/h_img_b.gif) no-repeat top;}
#right .main .content .index_home .h_img .turn_img{margin:1px 0px 0px 1px;width:356px;height:214px;}
#right .main .content .index_home .h_cont{float:left;width:370px;margin:0;padding:0px;}
#right .main .content .index_home .h_cont p{margin:0 0 10px 0;line-height:20px;text-align:justify;}
#right .main .content .h_title{float:left;height:26px;line-height:26px;}
#right .main .content .h_title .h_title_l{font-weight:bold;font-size:14px;width:131px;height:26px;background:url(../images/index_m_b.gif) no-repeat top center;float:left;text-align:center;}
#right .main .content .h_title .h_title_r{float:right;font-size:9px;}
#right .main .content .h_title .h_title_r a{color:red;text-decoration:underline;}
#right .main .content .h_title .h_title_r a:hover{color:black;text-decoration:none;}
#right .main .content .p_mec{margin:10px 0;padding:0px;float:left;}
#right .main .content .p_mec .pro_img{width:247px;float:left;margin:0px 0px 10px 0px;padding:0;background:url(../images/img_kuang.gif) no-repeat top left;}
#right .main .content .p_mec .pro_img img{float:left;padding:0;margin:1px 0 0 1px;width:206px;height:145px;}
#right .main .content .p_mec .pro_img .T_name{float:left;width:206px;text-align:center;margin:10px 0 0 0;line-height:18px;font-weight:bold;}

/*--about--*/
#right .main .content .title_name{text-align:left;font-weight:bold;font-size:20px;margin:0px;padding:0 0 0 10px;}
#right .main .content .about_bg{background:url(../images/about_bg.jpg) no-repeat top left;width:288px;height:454px;padding:0px;margin:10px 0px 0px 0px;float:right;}
#right .main .content .about_content{float:left;width:455px;line-height:18px;text-align:justify;margin:10px 0px 0px 0px;}


/*--News--*/
#right .main .content .News_content{float:left;width:743px;margin:10px 0px 0px 0px;}
#right .main .content .News_content .title{float:left;width:743px;line-height:30px;text-align:center;font-weight:bold;font-size:14px;}
#right .main .content .News_content .status{float:left;width:743px;line-height:20px;text-align:right;color:#bbb;}
#right .main .content .News_content .newscontent{margin:10px 0px 0px 0px;padding:0px;float:left;width:743px;line-height:18px;line-height:18px;text-align:justify;}
#right .main .content .News_content hr{height:1px;border:none;border-top:1px dashed #767373;}


/*--QC & Service & Contact--*/
#right .main .content .QC_content{float:left;line-height:18px;width:743px;text-align:justify;margin:10px 0px 0px 0px;padding:0px;}
#right .main .content .Service_content{float:left;line-height:18px;width:743px;text-align:justify;margin:10px 0px 0px 0px;padding:0px;}
#right .main .content .Contact_content{float:left;line-height:18px;width:743px;height:415px;text-align:justify;margin:10px 0px 0px 0px;padding:0px;}
#right .main .content .Contact_content a{color:red;text-decoration:underline;}
#right .main .content .Contact_content a:hover{color:#777;text-decoration:none;}
#right .main .content .Search_content{float:left;line-height:18px;width:743px;height:400px;text-align:justify;margin:10px 0px 10px 0px;padding:0px;}
#right .main .content .Search_content td{font-size:12px;}
#right .main .content .Search_content tr{background-color:expression('#ffffff,#fafafa'.split(',')[rowIndex%2]);}
#right .main .content .Search_content .S_time{color:#666;}
#right .main .content .Search_content a{color:red;text-decoration:underline;}
#right .main .content .Search_content a:hover{color:#777;text-decoration:none;}
/*--Products--*/
#right .main .content .product_con{float:left;line-height:18px;width:743px;height:auto;text-align:justify;margin:10px 0px 0px 0px;;padding:0px;}
#right .main .content .product_con img{float:left;border:1px solid black;margin:0px 10px 5px 0px;}
#right .main .content p{margin:0px 0px 10px 0px;}



/*--footer--*/
#right .footer{height:30px;line-height:30px;padding:0 10px;text-align:left;font-size:12px;}
#right .footer .l_div{float:left;}
#right .footer .l_div a{color:red;}
#right .footer .l_div a:hover{color:#486796}
#right .footer .r_div{float:right;color:#6d6f6f}
#right .footer .r_div a{color:#6d6f6f;}
#right .footer .r_div a:hover{color:red;}